// $Id: main.c 111 2009-02-27 18:37:40Z rosiere $

//=====[ main ]=================================================================
/*
 * All thread execute this routine
 * Initialize the thread and attribute a Workload at each thread
 */

#include <stdlib.h>
#include <stdio.h>
#include <unistd.h>
#include <string.h>

int main()
{
//fprintf(stdout,"Message de Bienvenue !!!\n");
  
  printf("Hello World !!!\n"); 
  
  for (int i=0; i<10; ++i)
    printf("i : %d",i);
    
  exit (0);

  while (1);
}
